//@import "../../../../../styles/color";
@import "libs/shared/assets/src/global-style/color";
@import "libs/shared/assets/src/global-style/variable";
//@import "../../../../../app/core/global-style/variable";

.give-criteria {
    display: flex;
    justify-content: space-between;
    padding: 24px 18px;
    &__left {
        display: flex;
        align-items: center;
        &__pointer {
            cursor: pointer;
        }
        &__title {
            margin-left: 12px;
            margin-bottom: 0px;
        }
    }
    &__right {
        display: flex;
    }
}

.give-criteria-card {
    border-radius: 8px;
}

.content {
    position: fixed;
    top: 8.5rem;
    z-index: 10;
    right: 0%;
}
.custom_content {
    position: fixed;
    top: 8.5rem;
    z-index: 10;
    right: 3.2%;
}

@media screen and (max-width: 666px) {
    ::ng-deep {
        .ant-page-header-heading-left {
            padding: initial !important;
        }
        .inner-content {
            margin: initial !important;
        }
    }

    .content {
        position: static;
        margin-bottom: 25px !important;
        padding: 10px;
    }

    .custom-col {
        padding: initial !important;
        ::ng-deep {
            .ant-btn.button__class--medium {
                margin-top: 10px !important;
                width: 90%;
            }
        }
    }
}
